[v-cloak] {
  display: none
;}
[v-cloak] {
  display: none
;}

.guidec1164929 h4{
    font-size:1.2em;
    font-weight: 500;
    line-height: 1.5;
    margin-bottom: 0.1rem;}

.guidec1164929 .cardc1164929{
    gap: 0.12rem 0.2rem;
    display: grid;
    grid-template-columns: repeat(2, 1fr);}
.guidec1164929 .cardc1164929 .questionItemc1164929{
    display: flex;
    gap: 0.1rem;
    border: 1px solid rgba(205, 223, 249, 0.5);
    box-shadow: 0px 0.04rem 0.2rem 0px rgba(144, 154, 170, 0.1);
    padding:0.08rem 0.15rem;
    border-radius: 0.12rem;
    align-items:center;
    cursor: pointer;
    transition: transform 0.3s, box-shadow 0.3s, border 0.3s;}

.guidec1164929 .cardc1164929 .questionItemc1164929:hover{
    transform: translateY(-2px);
    border: 1px solid #cddff9;
    box-shadow: 0px 0.04rem 0.2rem 0px rgba(144, 154, 170, 0.5);
    transition: transform 0.3s, box-shadow 0.3s, border 0.3s;}

.guidec1164929 .cardc1164929 .questionItemc1164929:active{
    opacity: 0.5;}

.guidec1164929 .cardc1164929 .questionItemc1164929 .defaultImg{
     height:1em;}

.guidec1164929 .cardc1164929 .questionItemc1164929 p{
    flex-grow: 1;
    width: 1rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    line-height:1.5;
    color: #1F2329;}
[v-cloak] {
  display: none
;}

.guidec1164903 h4{
    font-size:1.2em;
    font-weight: 500;
    line-height: 1.5;
    margin-bottom: 0.1rem;}

.hlistBk{
    min-height: 1.6rem;}

.guidec1164903 .cardc1164903{
    gap: 0.12rem 0.2rem;
    display: grid;
    grid-template-columns: repeat(2, 1fr);}
.guidec1164903 .cardc1164903 .questionItemc1164903{
    display: flex;
    gap: 0.1rem;
    border: 1px solid rgba(205, 223, 249, 0.5);
    box-shadow: 0px 0.04rem 0.2rem 0px rgba(144, 154, 170, 0.1);
    padding:0.08rem 0.15rem;
    border-radius: 0.12rem;
    align-items:center;
    cursor: pointer;
    transition: transform 0.3s, box-shadow 0.3s, border 0.3s;}

.guidec1164903 .cardc1164903 .questionItemc1164903:hover{
    transform: translateY(-2px);
    border: 1px solid #cddff9;
    box-shadow: 0px 0.04rem 0.2rem 0px rgba(144, 154, 170, 0.5);
    transition: transform 0.3s, box-shadow 0.3s, border 0.3s;}

.guidec1164903 .cardc1164903 .questionItemc1164903:active{
    opacity: 0.5;}

.guidec1164903 .cardc1164903 .questionItemc1164903 .defaultImg{
     height:1em;}

.guidec1164903 .cardc1164903 .questionItemc1164903 p{
    flex-grow: 1;
    width: 1rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    line-height:1.5;
    color: #1F2329;}
[v-cloak] {
  display: none
;}

.guidec1164904 h4{
    font-size:1.2em;
    font-weight: 500;
    line-height: 1.5;
    margin-bottom: 0.1rem;}

.guidec1164904 .cardc1164904{
    gap: 0.12rem 0.2rem;
    display: grid;
    grid-template-columns: repeat(2, 1fr);}
.guidec1164904 .cardc1164904 .questionItemc1164904{
    display: flex;
    gap: 0.1rem;
    border: 1px solid rgba(205, 223, 249, 0.5);
    box-shadow: 0px 0.04rem 0.2rem 0px rgba(144, 154, 170, 0.1);
    padding:0.08rem 0.15rem;
    border-radius: 0.12rem;
    align-items:center;
    cursor: pointer;
    transition: transform 0.3s, box-shadow 0.3s, border 0.3s;}

.guidec1164904 .cardc1164904 .questionItemc1164904:hover{
    transform: translateY(-2px);
    border: 1px solid #cddff9;
    box-shadow: 0px 0.04rem 0.2rem 0px rgba(144, 154, 170, 0.5);
    transition: transform 0.3s, box-shadow 0.3s, border 0.3s;}

.guidec1164904 .cardc1164904 .questionItemc1164904:active{
    opacity: 0.5;}

.guidec1164904 .cardc1164904 .questionItemc1164904 .defaultImg{
     height:1em;}

.guidec1164904 .cardc1164904 .questionItemc1164904 p{
    flex-grow: 1;
    width: 1rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    line-height:1.5;
    color: #1F2329;}
[v-cloak] {
  display: none
;}
.secondaryBoxc1164959{
    height:100%;}
.secondaryc1164959 {
    padding: 0;
    display: flex;
    height: 100%;
    flex-direction: column;}

.secondaryc1164959 .moduleTitle {
    padding: 0;
    display: flex;
    margin-bottom: 0.06rem;
    align-items: center;
    justify-content: space-between;}

.secondaryc1164959 .linkIcon {
    width: 0.13rem!important;
    height: 0.13rem!important;
    margin-left: 0.05rem;}

.secondaryc1164959 .moduleTitle .tit1{
   margin:0 0 0.13rem;}

.secondaryc1164959 .moduleTitle h4 {
    color: #1f2329;
    line-height: 1.5;
    font-weight: 600;}

.secondaryc1164959 .moduleTitle .palyBtn {
    display: flex;
    gap: 0.04rem;
    align-items: center;
    align-content: center;
    cursor: pointer;}

.secondaryc1164959 .moduleTitle .palyBtn:hover {
    opacity: 0.8;}

.secondaryc1164959 .moduleTitle .palyBtn:active {
    opacity: 1;}

.secondaryc1164959 .moduleTitle .palyBtn svg {
    width: 0.2rem;
    height: 0.2rem;}

.secondaryc1164959 .moduleTitle .palyBtn span {
    font-size:0.8em;
    color: #5f7288;}

.secondaryc1164959 .moduleTitle #audioDom {
    display: none;}


/* 内容 */

.secondaryc1164959 .moduleContent {
    display: flex;
    flex-grow: 1;}

.secondaryc1164959 .moduleContent .newsItem {
   background: linear-gradient(180deg, #ffffffcc 0%, #ffffffa3 99%);
   border: 1px solid #fff;
   height: 0.46rem;
   border-radius: 0.24rem;
   line-height: 0.46rem;
   padding: 0 0.2rem;}

.secondaryc1164959 .moduleContent .noData{
    display: flex;
    flex-direction: column;
    gap: 0.16rem;
    align-items: center;
    justify-content: center;}

.secondaryc1164959 .moduleContent .noData img{
    width: auto;
    height: 1.35rem;}

.secondaryc1164959 .moduleContent .noData span{
    font-size:0.14rem;
    color: #5f7288;}

.secondaryc1164959 .aiNewsBox {
    padding: 0;
    display: flex;
    flex-direction: column;
    gap: 0.1rem;}

.secondaryc1164959 .aiNewsBox .newsItem .titleAndPlay {
    display: flex;
    gap: 0.06rem;
    align-items: center;}

.secondaryc1164959 .aiNewsBox .newsItem .titleAndPlay > img{
   width: 0.32rem;
   height: 0.32rem;
   cursor: pointer;}

.secondaryc1164959 .aiNewsBox .newsItem .titleAndPlay svg {
    width: 0.16rem;
    height: 0.16rem;
    cursor: pointer;}

.secondaryc1164959 .aiNewsBox .newsItem .titleAndPlay svg:hover {
    opacity: 0.9;}

.secondaryc1164959 .aiNewsBox .newsItem .titleAndPlay svg:active {
    opacity: 1;}

.secondaryc1164959 .aiNewsBox .newsItem .titleAndPlay span {
    color: #001F49;
    flex-grow: 1;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    cursor: pointer;
    font-size:0.14rem;
    opacity: 0.64;
    display: flex;
    align-items: center;}

.secondaryc1164959 .aiNewsBox .newsItem .titleAndPlay span.titleAndPlaySpan{
    opacity: 0.64;
    max-width: calc(100% - 0.4rem);
    display: inline-block;
    flex: none;}

.secondaryc1164959 .aiNewsBox .newsItem .titleAndPlay span:hover{
   color: #0020aa;
   transform: translateX(.1rem);}

.secondaryc1164959 .aiNewsBox .newsItem .titleAndPlay span.titleAndPlaySpan:hover{
   color: #0020aa;
   transform: translateX(0);}

.secondaryc1164959 .aiNewsBox .newsItem .newsContent {
    line-height:1.6;
    color: #838383;
    min-width: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    word-break: break-word;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    margin-bottom: 0.06rem;
    cursor: default;
    font-size:0.85em;}

.secondaryc1164959 .aiNewsBox .newsItem .timeAndSource {
    display: flex;
    align-items: center;
    color: #909aaa;
    gap: 0.12rem;
    height: 0.18rem;
    font-size: 0.8em;}

.secondaryc1164959 .aiNewsBox .newsItem .timeAndSource .source {
    display: flex;
    align-items: center;
    gap: 0.04rem;
    height: 0.18rem;
    align-content: center;
    cursor: pointer;}

.secondaryc1164959 .aiNewsBox .newsItem .timeAndSource .source:hover {
    opacity: 0.8;}

.secondaryc1164959 .aiNewsBox .newsItem .timeAndSource .source:active {
    opacity: 1;}

.secondaryc1164959 .aiNewsBox .newsItem .timeAndSource .source svg {
    width: 0.16rem;
    height: 0.16rem;}

.secondaryc1164959 .aiNewsBox .newsItem .timeAndSource .note-beat {
    height: 0.12rem;
    display: flex;
    justify-content: center;
    align-items: flex-end;}

.secondaryc1164959 .aiNewsBox .newsItem .timeAndSource .note-beat span {
    width: 2px;
    background: #5b92ff;
    margin-right: 1px;}

@keyframes first {
    0% {
        height: 4px;}

    50% {
        height: 8px;}

    100% {
        height: 10px;}
}

@keyframes second {
    0% {
        height: 12px;}

    50% {
        height: 9px;}

    100% {
        height: 7px;}
}

@keyframes third {
    0% {
        height: 14px;}

    50% {
        height: 12px;}

    100% {
        height: 10px;}
}

@keyframes fourth {
    0% {
        height: 10px;}

    50% {
        height: 8px;}

    100% {
        height: 5px;}
}

.secondaryc1164959 .aiNewsBox .newsItem .timeAndSource .note-beat span.first {
    height: 8px;
    animation: first 0.5s linear 0s infinite alternate;}

.secondaryc1164959 .aiNewsBox .newsItem .timeAndSource .note-beat span.second {
    height: 4px;
    animation: second 1s linear 0s infinite alternate;}

.secondaryc1164959 .aiNewsBox .newsItem .timeAndSource .note-beat span.third {
    height: 6px;
    animation: third 0.8s linear 0s infinite alternate;}

.secondaryc1164959 .aiNewsBox .newsItem .timeAndSource .note-beat span.fourth {
    height: 12px;
    animation: fourth 0.6s linear 0s infinite alternate;}

@media screen and (max-width: 1500px){
   .secondaryc1164959 .aiNewsBox .newsItem .titleAndPlay span{
     font-size: 0.16rem;}
}



[v-cloak] {
  display: none
;}
.secondaryBoxc1165001{
    height:100%;}
.secondaryc1165001 {
    padding: 0;
    display: flex;
    height: 100%;
    flex-direction: column;}

.secondaryc1165001 .moduleTitle {
    padding: 0;
    display: flex;
    margin-bottom: 0.06rem;
    align-items: center;
    justify-content: space-between;}

.secondaryc1165001 .moduleTitle .tit1{
   margin:0 0 0.13rem;}

.secondaryc1165001 .moduleTitle h4 {
    color: #1f2329;
    line-height: 1.5;
    font-weight: 600;}

.secondaryc1165001 .moduleTitle .palyBtn {
    display: flex;
    gap: 0.04rem;
    align-items: center;
    align-content: center;
    cursor: pointer;}

.secondaryc1165001 .moduleTitle .palyBtn:hover {
    opacity: 0.8;}

.secondaryc1165001 .moduleTitle .palyBtn:active {
    opacity: 1;}

.secondaryc1165001 .moduleTitle .palyBtn svg {
    width: 0.2rem;
    height: 0.2rem;}

.secondaryc1165001 .moduleTitle .palyBtn span {
    font-size:0.8em;
    color: #5f7288;}

.secondaryc1165001 .moduleTitle #audioDom {
    display: none;}


/* 内容 */

.secondaryc1165001 .moduleContent {
    display: flex;
    flex-grow: 1;}

.secondaryc1165001 .moduleContent .newsItem {
   background: linear-gradient(180deg, #ffffffcc 0%, #ffffffa3 99%);
   border: 1px solid #fff;
   height: 0.46rem;
   border-radius: 0.24rem;
   line-height: 0.46rem;
   padding: 0 0.2rem;}

.secondaryc1165001 .moduleContent .noData{
    display: flex;
    flex-direction: column;
    gap: 0.16rem;
    align-items: center;
    justify-content: center;}

.secondaryc1165001 .moduleContent .noData img{
    width: auto;
    height: 1.35rem;}

.secondaryc1165001 .moduleContent .noData span{
    font-size: 0.14rem;
    color: #5f7288;
    margin-bottom: 0.1rem;
    position: relative;
    top: -0.1rem;}

.secondaryc1165001 .aiNewsBox {
    padding: 0;
    display: flex;
    flex-direction: column;
    gap: 0.1rem;}

.secondaryc1165001 .aiNewsBox .newsItem .titleAndPlay {
    display: flex;
    gap: 0.06rem;
    align-items: center;}

.secondaryc1165001 .aiNewsBox .newsItem .titleAndPlay > img{
   width: 0.32rem;
   height: 0.32rem;
   cursor: pointer;}

.secondaryc1165001 .aiNewsBox .newsItem .titleAndPlay svg {
    width: 0.16rem;
    height: 0.16rem;
    cursor: pointer;}

.secondaryc1165001 .aiNewsBox .newsItem .titleAndPlay svg:hover {
    opacity: 0.9;}

.secondaryc1165001 .aiNewsBox .newsItem .titleAndPlay svg:active {
    opacity: 1;}

.secondaryc1165001 .aiNewsBox .newsItem .titleAndPlay span {
    color: #001F49;
    width: 1rem;
    flex-grow: 1;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size:0.14rem;
    opacity: 0.64;}

.secondaryc1165001 .aiNewsBox .newsItem .newsContent {
    line-height:1.6;
    color: #838383;
    min-width: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    word-break: break-word;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    margin-bottom: 0.06rem;
    cursor: default;
    font-size:0.85em;}

.secondaryc1165001 .aiNewsBox .newsItem .timeAndSource {
    display: flex;
    align-items: center;
    color: #909aaa;
    gap: 0.12rem;
    height: 0.18rem;
    font-size: 0.8em;}

.secondaryc1165001 .aiNewsBox .newsItem .timeAndSource .source {
    display: flex;
    align-items: center;
    gap: 0.04rem;
    height: 0.18rem;
    align-content: center;
    cursor: pointer;}

.secondaryc1165001 .aiNewsBox .newsItem .timeAndSource .source:hover {
    opacity: 0.8;}

.secondaryc1165001 .aiNewsBox .newsItem .timeAndSource .source:active {
    opacity: 1;}

.secondaryc1165001 .aiNewsBox .newsItem .timeAndSource .source svg {
    width: 0.16rem;
    height: 0.16rem;}

.secondaryc1165001 .aiNewsBox .newsItem .timeAndSource .note-beat {
    height: 0.12rem;
    display: flex;
    justify-content: center;
    align-items: flex-end;}

.secondaryc1165001 .aiNewsBox .newsItem .timeAndSource .note-beat span {
    width: 2px;
    background: #5b92ff;
    margin-right: 1px;}

@keyframes first {
    0% {
        height: 4px;}

    50% {
        height: 8px;}

    100% {
        height: 10px;}
}

@keyframes second {
    0% {
        height: 12px;}

    50% {
        height: 9px;}

    100% {
        height: 7px;}
}

@keyframes third {
    0% {
        height: 14px;}

    50% {
        height: 12px;}

    100% {
        height: 10px;}
}

@keyframes fourth {
    0% {
        height: 10px;}

    50% {
        height: 8px;}

    100% {
        height: 5px;}
}

.secondaryc1165001 .aiNewsBox .newsItem .timeAndSource .note-beat span.first {
    height: 8px;
    animation: first 0.5s linear 0s infinite alternate;}

.secondaryc1165001 .aiNewsBox .newsItem .timeAndSource .note-beat span.second {
    height: 4px;
    animation: second 1s linear 0s infinite alternate;}

.secondaryc1165001 .aiNewsBox .newsItem .timeAndSource .note-beat span.third {
    height: 6px;
    animation: third 0.8s linear 0s infinite alternate;}

.secondaryc1165001 .aiNewsBox .newsItem .timeAndSource .note-beat span.fourth {
    height: 12px;
    animation: fourth 0.6s linear 0s infinite alternate;}

@media screen and (max-width: 1500px){
   .secondaryc1165001 .aiNewsBox .newsItem .titleAndPlay span{
     font-size: 0.16rem;}
}
[v-cloak] {
  display: none
;}

.guidec1164906 h4{
    font-size:1.2em;
    font-weight: 500;
    line-height: 1.5;
    margin-bottom: 0.1rem;}

.guidec1164906 .cardc1164906{
    gap: 0.12rem 0.2rem;
    display: grid;
    grid-template-columns: repeat(2, 1fr);}
.guidec1164906 .cardc1164906 .questionItemc1164906{
    display: flex;
    gap: 0.1rem;
    border: 1px solid rgba(205, 223, 249, 0.5);
    box-shadow: 0px 0.04rem 0.2rem 0px rgba(144, 154, 170, 0.1);
    padding:0.08rem 0.15rem;
    border-radius: 0.12rem;
    align-items:center;
    cursor: pointer;
    transition: transform 0.3s, box-shadow 0.3s, border 0.3s;}

.guidec1164906 .cardc1164906 .questionItemc1164906:hover{
    transform: translateY(-2px);
    border: 1px solid #cddff9;
    box-shadow: 0px 0.04rem 0.2rem 0px rgba(144, 154, 170, 0.5);
    transition: transform 0.3s, box-shadow 0.3s, border 0.3s;}

.guidec1164906 .cardc1164906 .questionItemc1164906:active{
    opacity: 0.5;}

.guidec1164906 .cardc1164906 .questionItemc1164906 .defaultImg{
     height:1em;}

.guidec1164906 .cardc1164906 .questionItemc1164906 p{
    flex-grow: 1;
    width: 1rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    line-height:1.5;
    color: #1F2329;}
[v-cloak] {
    display: none
;}

:root {
  --primary-color: #3873FF;
  --secondary-color: #F4F009;
  --font-color: #1F2329;
  --hover-font-color:90,90,90;
  --delay-time: .3s
;}

.chatInputc1164908 .scrollContainer{
    width: 100%;
    display: flex;
    align-items: center;
    pointer-events: none;
    padding-bottom: 3px;
    justify-content: space-between;}

.chatInputc1164908 .scrollContainer .leftArea{
    flex-grow: 1;
    display: flex;
    gap: 0.06rem;
    width: 50%;}

.chatInputc1164908 .scrollContainer .leftArea .showSessionBtn{
    pointer-events: all;
    cursor: pointer;
    height: 3.4em;
    display: flex;
    align-items: flex-end;}

.chatInputc1164908 .scrollContainer .leftArea .showSessionBtn svg{
    width:0.26rem;
    height:0.26rem;}

.chatInputc1164908 .scrollContainer .leftArea .addNewChat,.chatInputc1164908 .scrollContainer .leftArea .removeChat{
    display: flex;
    gap: 5px;
    align-items: center;
    padding: 0.05rem 0.1rem;
    background: #fff;
    border-radius: 0.06rem;
    color: var(--primary-color);
    box-shadow: 0px 1px 0.1rem 0px rgba(48, 61, 105, 0.1);
    cursor: pointer;
    pointer-events: all;
    transition: all 0.3s;}

.chatInputc1164908 .scrollContainer .leftArea .addNewChat:hover,.chatInputc1164908 .scrollContainer .leftArea .removeChat:hover{
    transition: all 0.3s;
    box-shadow: 0px 1px 0.1rem 0px rgba(48, 61, 105, 0.2);}

.chatInputc1164908 .scrollContainer .leftArea .removeChat{
    color: #909AAA;}

.chatInputc1164908 .scrollContainer .leftArea .addNewChat.disable,.chatInputc1164908 .scrollContainer .leftArea .removeChat.disable{
    cursor: not-allowed;
    color:#afafaf;}

.chatInputc1164908 .scrollContainer .leftArea .addNewChat.disable:hover,.chatInputc1164908 .scrollContainer .leftArea .removeChat.disable:hover{
    box-shadow: 0px 1px 0.1rem 0px rgba(48, 61, 105, 0.1);}

.chatInputc1164908 .scrollContainer .leftArea .broadcastBtn{
    display: flex;
    align-items: center;
    gap: 0.1rem;
    pointer-events: all;}

.chatInputc1164908 .scrollContainer .leftArea .broadcastBtn .playSvg{
    width:0.3rem;
    height:0.3rem;
    cursor: pointer;
    color: var(--primary-color);}

.chatInputc1164908 .scrollContainer .leftArea .broadcastBtn .pauseSvg{
    width:0.3rem;
    height:0.3rem;
    cursor: pointer;
    color: rgb(var(--hover-font-color));}

.chatInputc1164908 .scrollContainer .leftArea .broadcastBtn .disabledPause{
    cursor: not-allowed
;}

.chatInputc1164908 .scrollContainer .leftArea .broadcastBtn .bar {
  fill: var(--primary-color);
  transform-box: fill-box;
  transform-origin: bottom;
  animation: breathe 1.2s infinite ease-in-out;}

.chatInputc1164908 .scrollContainer .leftArea .broadcastBtn #b1,.chatInputc1164908 .scrollContainer .leftArea .broadcastBtn #b5 {
  animation-delay: -0.00s;}

.chatInputc1164908 .scrollContainer .leftArea .broadcastBtn #b2,.chatInputc1164908 .scrollContainer .leftArea .broadcastBtn #b4 {
  animation-delay: -0.15s;}

.chatInputc1164908 .scrollContainer .leftArea .broadcastBtn #b3 {
  animation-delay: -0.30s;}

@keyframes breathe {
  0%,
  100% {
    transform: scaleY(0.25);}

  50% {
    transform: scaleY(1);}
}

.chatInputc1164908 .scrollContainer .cursor{
    width: 3.4em;
    height: 3.4em;
    flex-shrink: 0;
    border: 1px solid #F0F2F5;
    box-shadow: 0px 0.04rem 0.1rem 0px rgba(223, 113, 113, .1);
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    background: #fff;
    opacity: 0;
    transform: rotate(0deg);
    pointer-events: none;
    transition:opacity var(--delay-time) , transform var(--delay-time);}

.chatInputc1164908 .scrollContainer.showScrollContainer .cursor{
    opacity: 1;
    pointer-events: all;
    transition:opacity var(--delay-time) , transform var(--delay-time);}

.chatInputc1164908 .scrollContainer.scrollDown .cursor{
    transform: rotate(180deg);
    transition:opacity var(--delay-time) , transform var(--delay-time);}

.chatInputc1164908 .scrollContainer .cursor:hover img{
    opacity: 0.7;}

.chatInputc1164908 .scrollContainer .cursor:active img{
    opacity: 1;}

.chatInputc1164908 .scrollContainer .cursor img{
    width:0.2rem;
    height:0.2rem;}

.chatInputc1164908 .scrollContainer .cursor span{
    display:none;}

.chatInputc1164908 .scrollContainer .rightArea{
    flex-grow: 1;
    width: 50%;}

.chatInputc1164908 .chatInputBox {
  position: relative;
  border-radius: 0.29rem;
  box-shadow: 0rem 0rem 0.1rem 0rem rgba(207, 30, 228, 0.3);}

.chatInputc1164908 .chatInputBox .chatInputBorder {
    border-radius: 0.12rem;
    height:0.64rem;
    background: #fff;
    display: flex;
    gap: 0.12rem;
    padding:0 0.28rem;
    align-items: center;
    position: relative;}

.chatInputc1164908 .chatInputBox .chatInputBorder .starIcon{
    width: 0.18rem;
    height: 0.18rem;}

.chatInputc1164908 .chatInputBox .chatInputBorder #messageBox{
    outline: none;
    border: none;
    flex-grow: 1;
    font-size: 0.15rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;}
.chatInputc1164908 .chatInputBox .chatInputBorder #messageBox::-webkit-input-placeholder{
    color:#B6B7B9;}
.chatInputc1164908 .chatInputBox .chatInputBorder .rightBox {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    height:100%;
    gap: 0.12rem
;}

.chatInputc1164908 .chatInputBox .chatInputBorder .asrIcon {
  height: 0.24rem;
  width: 0.24rem;
  position: relative;
  cursor: pointer
;}

.chatInputc1164908 .chatInputBox .chatInputBorder .asrIcon svg{
  height:100%;
  width: 100%;
  overflow: visible;}

.chatInputc1164908 .chatInputBox .chatInputBorder .asrIcon:hover svg path {
  fill: var(--font-color)
;}

.chatInputc1164908 .chatInputBox .chatInputBorder .asrIcon:active svg path {
  fill: var(--primary-color);
  position: relative;}

.chatInputc1164908 .chatInputBox .chatInputBorder .asrIcon:active::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: -webkit-gradient(0deg, rgba(255, 255, 255, 0) 25%, rgba(255, 255, 255, 0.3) 37%, rgba(255, 255, 255, 0) 63%);
    background: linear-gradient(0deg, rgba(255, 255, 255, 0) 25%, rgba(255, 255, 255, 0.3) 37%, rgba(255, 255, 255, 0) 63%);
    background-size: 100% 200%;
    pointer-events: none;
    animation: ivuSkeletonMove 1s ease infinite
;}

@keyframes ivuSkeletonMove {
    0% {
        background-position: 0 100%
    ;}

    to {
        background-position: 0 0%
    ;}
}

.chatInputc1164908 .chatInputBox .chatInputBorder .asrIcon svg path {
  fill: rgb(var(--hover-font-color))
;}

.chatInputc1164908 .chatInputBox .chatInputBorder .rightBox .line {
  width: 2px;
  height: 0.2rem;
  background: rgba(var(--hover-font-color), 0.3)
;}

.chatInputc1164908 .chatInputBox .chatInputBorder .rightBox .send {
  width: 0.36rem;
  height: 0.36rem;
  flex-shrink: 0;
  background: linear-gradient(131deg, #3442DA 4%, #E119E5 101%);
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer
;}

.chatInputc1164908 .chatInputBox .chatInputBorder .rightBox .send:hover {
  opacity: .8
;}

.chatInputc1164908 .chatInputBox .chatInputBorder .rightBox .send:active {
  opacity: 1
;}

.chatInputc1164908 .chatInputBox .chatInputBorder .rightBox .send svg {
  width: 0.16rem;
  height: 0.16rem
;}

.chatInputc1164908 .chatInputBox.disabledInputBox {
  cursor: not-allowed
;}

.chatInputc1164908 .chatInputBox.disabledInputBox .chatInputBorder .rightBox .asrIcon {
  cursor: not-allowed
;}

.chatInputc1164908 .chatInputBox.disabledInputBox .chatInputBorder .rightBox .asrIcon:hover svg g path {
  fill:rgb(var(--hover-font-color))
;}

.dictationBgc1164908{
    display:none;}

@media screen and (max-width: 750px) {
    .chatInputc1164908 .scrollContainer{
        padding:0.5em 0;}
    .chatInputc1164908 .scrollContainer .leftArea .showSessionBtn{
        height:auto;}
    .chatInputc1164908 .scrollContainer .rightArea{
        display:none;}
    .chatInputc1164908 .scrollContainer .cursor{
        gap: 4px;
        height: auto;
        background: transparent;
        box-shadow: none;
        width: max-content;
        border:none;
        padding-right: 0.16rem;}
    .chatInputc1164908 .scrollContainer .cursor img{
        width:1em;
        height:1em;
        transform: rotate(0deg);
        transition: transform var(--delay-time);}
    .chatInputc1164908 .scrollContainer .cursor span{
        font-size:0.9em;
        color: var(--primary-color);}
    .chatInputc1164908 .scrollContainer.showScrollContainer .cursor .backTop{
        display: block;}
    .chatInputc1164908 .scrollContainer.showScrollContainer .cursor .backBottom{
        display:none;}
    .chatInputc1164908 .scrollContainer.scrollDown .cursor{
        transform: rotate(0deg);}
    .chatInputc1164908 .scrollContainer.scrollDown .cursor img{
        transform: rotate(180deg);
        transition: transform var(--delay-time);}
    .chatInputc1164908 .scrollContainer.scrollDown .cursor .backTop{
        display:none;}
    .chatInputc1164908 .scrollContainer.scrollDown .cursor .backBottom{
        display: block;}
   

    .chatInputc1164908 .chatInputBox .chatInputBorder{
        padding:0;
        gap:0.2rem;
        padding-left:0.2rem;}
    .chatInputc1164908 .chatInputBox .chatInputBorder .rightBox{
        margin-right:0.1rem;}
    .chatInputc1164908 .chatInputBox .chatInputBorder.pressBox{
        padding-left:0.3rem;
        padding-right:0.3rem;}

    .chatInputc1164908 .chatInputBox .chatInputBorder.pressBox .voiceSpanRef{
        width: 100px;
        color: #666;
        text-align: center;
        user-select: none;
        flex-grow: 1;
        line-height: 0.3rem;}

    .dictationBgc1164908{
        position: fixed;
        inset: 0;
        background: linear-gradient(180deg, transparent 10%, #fff 50%);
        overflow: hidden;
        display: flex;
        flex-direction: column;
        gap: 0.6rem;
        z-index:9999;}
    .dictationBgc1164908 .bubbleBox{
        margin: auto 0.6rem 0.6rem;
        border-radius: 0.16rem;
        padding: 0.14rem 0.18rem 0.18rem;
        background: #F7F8FA;
        color: #5F7288;
        position: relative;}

    .dictationBgc1164908 .bubbleBox::after {
        content: " ";
        position: absolute;
        border: solid 0.1rem transparent;
        border-top: solid 0.1rem #F7F8FA;
        left: 50%;
        margin-left: 0.05rem;
        bottom: -0.19rem;}

    .dictationBgc1164908 .bubbleBox .circleLoading{
        display: flex;
        gap: 0.08rem;
        height: 0.39rem;
        align-items: center;}
    @keyframes ball-pulse {
        0%,
        60%,
        100% {
            opacity: 1;
            transform: scale(1);}

        30% {
            opacity: 0.1;
            transform: scale(0.01);}
    }

    .dictationBgc1164908 .bubbleBox .circleLoading>div{
        width:0.1rem;
        height: 0.1rem;
        border-radius: 50%;
        animation: ball-pulse 0.7s ease-in-out infinite;}

    .dictationBgc1164908 .bubbleBox .circleLoading .circle-loading-first {
      background: linear-gradient(to right, #3876ff, #398afe);
      animation-delay: -200ms;}

    .dictationBgc1164908 .bubbleBox .circleLoading .circle-loading-second {
      background: linear-gradient(to right, #3a99fd, #3aadfb);
      animation-delay: -100ms;}

    .dictationBgc1164908 .bubbleBox .circleLoading .circle-loading-third {
      background: linear-gradient(to right, #3cbcfb, #3cd1f9);
      animation-delay: 0ms;}

    .dictationBgc1164908 .bubbleBox textarea{
        width: 100%;
        border: none;
        outline: none;
        background: transparent;
        line-height: 1.6;
        resize: none;}

    .dictationBgc1164908 .dictationBtn{
        padding:0 0.6rem;}

    .dictationBgc1164908 .dictationBtn .touchBtns,.dictationBgc1164908 .dictationBtn .editBtns{
        display: flex;
        justify-content: space-between;}

    .dictationBgc1164908 .dictationBtn .cancelBtn,.dictationBgc1164908 .dictationBtn .confirmBtn{
        width: 1rem;
        height: 1rem;
        border-radius: 50%;
        display: flex;
        align-items: center;
        justify-content: center;
        background: #F7F8FA;
        color:#909AAA;
        position: relative;}

    .dictationBgc1164908 .dictationBtn .cancelBtn svg{
        width:0.32rem;
        height:0.32rem;}

    .dictationBgc1164908 .dictationBtn .cancelBtn .tips{
        position: absolute;
        top: -0.28rem;
        left: 50%;
        transform: translateX(-50%);
        width: 1rem;
        text-align: center;
        pointer-events: none;
        color: #ff6666;
        display:none;}

    .dictationBgc1164908 .dictationBtn .cancelBtn.activeBtn{
        background: #ff6666;
        color:#fff;}

    .dictationBgc1164908 .dictationBtn .cancelBtn.activeBtn .tips{
        display:block;}

    .dictationBgc1164908 .dictationBtn .confirmBtn{
        color:#5F7288;
        position: relative;
        letter-spacing: 0.03rem;}

    .dictationBgc1164908 .dictationBtn .tips{
        position: absolute;
        top: -0.28rem;
        left: 50%;
        transform: translateX(-50%);
        width: 1rem;
        text-align: center;
        pointer-events: none;
        color:#5F7288;
        display:none;}

    .dictationBgc1164908 .dictationBtn .activeBtn{
        color:#ffffff;
        background: linear-gradient(130deg, #777 3%, #000 89%);}

    .dictationBgc1164908 .dictationBtn .activeBtn .tips{
        display:block;}

    .dictationBgc1164908 .dictationBtn .sendBtn{
        width: 1rem;
        height: 1rem;
        border-radius: 50%;
        display: flex;
        align-items: center;
        justify-content: center;
        position: relative;
        background: linear-gradient(130deg, #777 3%, #000 89%);}

    .dictationBgc1164908 .soundWaveBg{
        width: 100%;
        height: 1.5rem;
        position: relative;
        padding-top: 0.75rem;}
    .dictationBgc1164908 .soundWaveBg::before{
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 5rem;
        background-color: #F7F8FA;
        border-radius: 50% 50% 0 0;
        transform: scaleX(1.5) translateY(0);
        transform-origin: bottom center;
        box-shadow: 0 -0.1rem 0.22rem rgba(0, 0, 0, .1);}
    .dictationBgc1164908 .soundWaveBg .tips{
        position: absolute;
        top: -0.4rem;
        left: 0;
        width: 100%;
        line-height: 1.5;
        color: #5F7288;
        text-align: center;}
    .dictationBgc1164908 .soundWaveBg .voice-dots{
        height: 0.4rem;
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 0.04rem;}
    .dictationBgc1164908 .soundWaveBg .voice-dots .dot{
        width: .06rem;
        height: .12rem;
        background: linear-gradient(180deg, #777 3%, #000 89%);
        border-radius: 50%;
        animation: voiceWave .8s ease-in-out infinite;
        opacity: .7;
        transform-origin: center center;}

    @keyframes voiceWave {
      0% {
        transform: scaleY(1);
        opacity: 0.7;}

      25% {
        transform: scaleY(2);
        opacity: 1;}

      50% {
        transform: scaleY(1);
        opacity: 0.7;}

      75% {
        transform: scaleY(1.5);
        opacity: 0.9;}

      100% {
        transform: scaleY(1);
        opacity: 0.7;}
    }

    .dictationBgc1164908 .soundWaveBg.outside{
        opacity: 0.3;}

    .dictationBgc1164908 .soundWaveBg.outside .tips{
        display:none;}

    .dictationBgc1164908 .soundWaveBg.hide{
        opacity: 0;
        pointer-events: none;}
}
